Skilled Trades - Dev - 2025 - Bug #12532

Android > Team Leader Login > Teamlista > open details of admin team > Background image should
be default. Check iOS for reference.

01/30/2025 05:38 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/02/2025 12
History

#1 - 02/12/2025 11:19 AM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/13/2025 10:49 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/14/2025 05:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
